ChiliProject - Task # 56: Transfer data from Heroku to production server

Status: Closed Priority:

Author: Eric Davis Category:
Created: 2011-01-12 Assignee:
Updated: 2011-01-20 Due date:

Normal
ChiliProject - Organization
Eric Davis

Remote issue URL:
Description:

Associated revisions

2011-05-14 01:32 am - Felix SchAxfer
Merge pull request #56 from schmidt/b/414-remove-returning

Remove returning since it causes deprecation warnings. #414

History

2011-01-12 03:11 pm - Eric Davis

- Target version set to Public Launch

2011-01-17 03:58 pm - Eric Davis
- Assignee set to Eric Davis

2011-01-20 01:58 am - Eric Davis
- Status set to Closed

Transfered and imported as well as fixed the UTF error on Felix's name.
